/** Front-End code by Eli Van Zoeren http://elivz.com */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font: inherit; font-size: 100%; vertical-align: baseline; }

html { line-height: 1; }

ol, ul { list-style: none; }

table { border-collapse: collapse; border-spacing: 0; }

caption, th, td { text-align: left; font-weight: normal; vertical-align: middle; }

q, blockquote { quotes: none; }
q:before, q:after, blockquote:before, blockquote:after { content: ""; content: none; }

a img { border: none; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary { display: block; }

* { vertical-align: center; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; *behavior: url(/assets/css/boxsizing.htc); }

html { font-family: Helvetica, Arial, Geneva, sans-serif; font-size: 87.5%; color: #333333; -webkit-font-smoothing: antialiased; }

body { font-size: 14px; font-size: 1rem; line-height: 20px; line-height: 1.42857rem; }

p { padding-bottom: 20px; -webkit-hyphens: auto; -moz-hyphens: auto; hyphens: auto; }

a { color: #f304da; text-decoration: none; -webkit-transition: color 0.2s; -moz-transition: color 0.2s; -o-transition: color 0.2s; transition: color 0.2s; }
a:hover { color: #f304da; }
a:hover, a:active { outline: none; }

h1, h2, h3, h4, h5 { font-family: Helvetica, Arial, Geneva, sans-serif; font-weight: bold; color: #111111; }
h1 a, h2 a, h3 a, h4 a, h5 a { color: #111111; }
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover { color: #f304da; }

h1 { font-size: 24.5px; font-size: 1.75rem; line-height: 30px; line-height: 2.14286rem; padding-bottom: 20px; }

h2 { font-size: 17.5px; font-size: 1.25rem; line-height: 40px; line-height: 2.85714rem; }

h3 { font-size: 14px; font-size: 1rem; line-height: 20px; line-height: 1.42857rem; }

h4, h5 { font-size: 11.9px; font-size: 0.85rem; line-height: 20px; line-height: 1.42857rem; color: #666666; }

b, strong { font-weight: bold; }

i, em { font-style: italic; }

blockquote { padding: 10px 0; margin: 0 0 10px; }
blockquote p { padding: 0 0 10px; font-style: italic; font-size: 15px; }
blockquote cite { display: block; font-family: Helvetica, Arial, Geneva, sans-serif; text-align: right; }

ul { padding: 0 0 10px; }

ol { padding: 0 0 10px 1.3em; list-style: decimal outside; }

li { padding-bottom: 10px; }

img { max-width: 100%; height: auto; }

small { font-size: 10.5px; font-size: 0.75rem; line-height: 20px; line-height: 1.42857rem; color: #d9d9d9; }

.alert { color: #111111; font-style: italic; }

.info { color: #015152; font-style: italic; }

.more { white-space: nowrap; font-size: 1.25em; }

html, body { height: 100%; min-height: 100%; }

.wrapper { position: relative; max-width: 520px; margin: 0 auto; padding: 40px 1.5em 20px; background: #fff; }

html { background: #51a2bb; -webkit-overflow-scrolling: touch; }
@media (min-width: 521px) { html { background: #51a2bb url("/assets/backgrounds/background1-loading.jpg") no-repeat center center fixed; background-size: cover; } }

.photo1, .photo2, .photo3, .photo4, .photo5 { background-size: cover; background-position: 50% 50%; background-repeat: no-repeat; -webkit-box-shadow: inset 0 5px 5px rgba(0, 0, 0, 0.2); -moz-box-shadow: inset 0 5px 5px rgba(0, 0, 0, 0.2); box-shadow: inset 0 5px 5px rgba(0, 0, 0, 0.2); }
@media (min-width: 521px) { .photo1, .photo2, .photo3, .photo4, .photo5 { background-attachment: fixed; } }

.photo2 { background-color: #008a76; }

.photo3 { background-color: #a64522; }

.photo4 { background-color: #8c366d; }

.photo5 { background-color: #b2e4ff; }

#top { -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box; width: 90%; height: 575px; margin: 0 auto; padding: 10% 0 23%; }

.nav ul { list-style: none; padding: 0; font-family: "letter-gothic-std", Courier, monospace; font-size: 38.5px; font-size: 2.75rem; line-height: 50px; line-height: 3.57143rem; text-transform: uppercase; text-shadow: 0 0 15px rgba(0, 0, 0, 0.75); }
.nav ul li { list-style-image: none; list-style-type: none; margin-left: 0; }
.nav a { color: white; white-space: nowrap; }
.nav a:hover { color: #03b4b6; }
.nav img { margin-bottom: 40px; }
.nav.stuck { position: fixed; top: 0; left: 0; right: 0; width: 100%; z-index: 100; padding: 10px 5px; background: black; text-align: center; text-shadow: none; -webkit-box-shadow: 0 2px 10px rgba(0, 0, 0, 0.3); -moz-box-shadow: 0 2px 10px rgba(0, 0, 0, 0.3); box-shadow: 0 2px 10px rgba(0, 0, 0, 0.3); }
.nav.stuck ul { font-size: 16.1px; font-size: 1.15rem; line-height: 40px; line-height: 2.85714rem; }
.nav.stuck li { display: inline; padding: 0 0.3em; }
.nav.stuck img { height: 40px; width: auto; margin: 0; vertical-align: middle; }

@media (min-width: 521px) { .photo2 { padding-top: 120px; } }
.menus-list { margin-bottom: 20px; }
.menus-list > div::before, .menus-list > div::after { content: ""; position: absolute; z-index: 50; left: 0; right: 0; height: 40px; }
.menus-list > div::before { top: 85px; background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #131711), color-stop(100%, rgba(19, 23, 17, 0))); background: -webkit-linear-gradient(#131711, rgba(19, 23, 17, 0)); background: -moz-linear-gradient(#131711, rgba(19, 23, 17, 0)); background: -o-linear-gradient(#131711, rgba(19, 23, 17, 0)); background: linear-gradient(#131711, rgba(19, 23, 17, 0)); }
.menus-list > div::after { bottom: 30px; background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, rgba(19, 23, 17, 0)), color-stop(100%, #131711)); background: -webkit-linear-gradient(rgba(19, 23, 17, 0), #131711); background: -moz-linear-gradient(rgba(19, 23, 17, 0), #131711); background: -o-linear-gradient(rgba(19, 23, 17, 0), #131711); background: linear-gradient(rgba(19, 23, 17, 0), #131711); }

.menu-wrapper { padding: 0; }
.menu-wrapper h1 { margin: 0; height: 85px; }
.menu-wrapper h1 img { display: block; margin: 0 auto; }

.menu { overflow: auto; position: relative; height: 600px; padding: 40px 3em; margin-bottom: 10px; font-family: "letter-gothic-std", Courier, monospace; color: white; background: #131711; }
.menu h2, .menu h3, .menu h4 { font-family: "letter-gothic-std", Courier, monospace; text-align: center; color: white; }
.menu h2 { padding: 20px 0 0; font-size: 21px; font-size: 1.5rem; line-height: 20px; line-height: 1.42857rem; text-transform: uppercase; }
.menu .menu-items { margin: 20px 0; }
.menu .menu-dish { position: relative; }
.menu .menu-dish h4 { font-size: 16.8px; font-size: 1.2rem; line-height: 20px; line-height: 1.42857rem; text-align: left; background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAGCAIAAAB1kpiRAAAAMklEQVQY02NQVlOcOHmCk6ujsLggJmLYsGnD////3394j106KSUBKNfY3IBdGqsolaQB/zkb/ffSikcAAAAASUVORK5CYII=') repeat-x 0 100%; }
.menu .menu-dish h4.no-price { background: none; }
.menu .menu-dish h4 span { padding-right: 0.25em; background: #131711; }
.menu .menu-dish .price { float: right; position: relative; top: -20px; right: 0; padding-left: 0.25em; font-size: 16.8px; font-size: 1.2rem; line-height: 20px; line-height: 1.42857rem; background: #131711; }
.menu .menu-dish .description { display: block; font-size: 11.2px; font-size: 0.8rem; line-height: 20px; line-height: 1.42857rem; }

.download { display: block; height: 20px; }

.menus-nav { list-style-type: none; font-size: 16.8px; font-size: 1.2rem; line-height: 40px; line-height: 2.85714rem; font-weight: bold; text-transform: uppercase; }
.menus-nav, .menus-nav li { margin: 0px; padding: 0px; display: inline; }
.menus-nav li:after { content: " |"; }
.menus-nav li:last-child:after { content: ""; }
.menus-nav li.last:after { content: ""; }
.menus-nav a { padding: 0 0.33em; color: #f304da; cursor: pointer; }
.menus-nav a.flex-active { color: #333333; }
.menus-nav li:first-child a { padding-left: 0; }

#about img { display: block; margin-bottom: 20px; }

.slider { overflow: hidden; margin-bottom: 40px; }

.flex-control-paging { list-style: none; clear: both; text-align: center; }
.flex-control-paging li { list-style-image: none; list-style-type: none; margin-left: 0; }
.flex-control-paging li { display: inline; margin: 0 5px; }
.flex-control-paging a { display: inline-block; background: #03b4b6; width: 10px; height: 10px; border-radius: 5px; text-indent: -9999px; opacity: 0.4; -webkit-transition: opacity 0.1s; -moz-transition: opacity 0.1s; -o-transition: opacity 0.1s; transition: opacity 0.1s; cursor: pointer; }
.flex-control-paging a.flex-active { opacity: 1; }

#instagram { overflow: hidden; *zoom: 1; margin-bottom: 20px; }
#instagram h2 { padding: 10px 0; font-size: 14px; font-size: 1rem; line-height: 20px; line-height: 1.42857rem; }
#instagram h2 a { text-transform: uppercase; }
#instagram ul { margin-right: -13px; }
#instagram li { float: left; width: 33.33333%; padding-right: 13px; }
#instagram img { display: block; width: 100%; }

#news header, #news .story { overflow: hidden; *zoom: 1; }
#news header h1, #news header h2, #news .story h1, #news .story h2 { float: left; }
#news header time, #news .story time { float: right; padding-top: 10px; font-size: 11.9px; font-size: 0.85rem; line-height: 20px; line-height: 1.42857rem; color: #878787; }
#news .post-photo { display: block; margin-bottom: 20px; }

#contact { overflow: hidden; *zoom: 1; font-size: 13px; font-size: 0.92857rem; line-height: 20px; line-height: 1.42857rem; font-weight: bold; color: #fff; background-color: #03b4b6; }
@media (min-width: 521px) { #contact { margin-top: 60px; } }
#contact h1, #contact h2, #contact h3, #contact h4 { color: #fff; }
#contact ul { line-height: 15px; }
#contact li { padding: 0; }
@media (min-width: 521px) { #contact .col { float: left; width: 50%; }
  #contact .col:first-child { padding-right: 1.5em; } }
#contact h2 { font-size: 21px; font-size: 1.5rem; line-height: 30px; line-height: 2.14286rem; }
#contact .address, #contact .tel, #contact .email { font-size: 17.5px; font-size: 1.25rem; line-height: 25px; line-height: 1.78571rem; }
#contact .address p { padding: 0; }
#contact .photo-credit { padding-top: 20px; }

.copyright { clear: both; display: block; font-weight: normal; font-style: italic; }

@media print { * { background: transparent !important; color: black !important; box-shadow: none !important; text-shadow: none !important; filter: none !important; -ms-filter: none !important; }
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; } }
